Subject: Re: [Cfrg] RG Last Call on draft-irtf-cfrg-argon2-03

From: Alexey Melnikov <[email-masked]>
Date: Tue, 16 Jan 2018 14:31:23 +0000

On 29/10/2017 14:28, Alexey Melnikov wrote:

> Dear CFRG participants,
>
> This message starts 2 week RGLC on "The memory-hard Argon2 password 
> hash and proof-of-work function " (draft-irtf-cfrg-argon2-03, 
> <https://datatracker.ietf.org/doc/draft-irtf-cfrg-argon2/>), that will 
> end on November 12th. Please send you comments, as well as expression 
> of support to publish as an RFC (or possible reasons for not doing so) 
> in reply to this message or directly to CFRG chairs. Your feedback 
> will help chairs to decide whether the document is ready for review by 
> IRSG and subsequent publication as an RFC.
I only saw one private response with some questions (I will followup on 
it separately). Any objections to getting this published as an RFC?

Thank you,
Alexey

---

From: "Stanislav V. Smyshlyaev" <[email-masked]>
Date: Wed, 17 Jan 2018 09:23:20 +0300

Dear Alexey and CFRG participants,

I did a review of this document (of -02 version) in June; I had a number of
minor concerns then. Those concerns have been addressed in -03 draft, I
don't see any reasons to object this I-D being published as an RFC.
So I support publishing draft-irtf-cfrg-argon2-03 as an RFC.

Best regards,
Stanislav

2018-01-16 17:31 GMT+03:00 Alexey Melnikov <[email-masked]>:

> This message starts 2 week RGLC on "The memory-hard Argon2 password hash
> and proof-of-work function " (draft-irtf-cfrg-argon2-03,
> <https://datatracker.ietf.org/doc/draft-irtf-cfrg-argon2/>
> end on November 12th. Please send you comments, as well as expression of
> support to publish as an RFC (or possible reasons for not doing so) in
> reply to this message or directly to CFRG chairs. Your feedback will help
> chairs to decide whether the document is ready for review by IRSG and
> subsequent publication as an RFC.
>
> I only saw one private response with some questions (I will followup on it
> separately). Any objections to getting this published as an RFC?
>
> Thank you,
> Alexey
>
>
> _______________________________________________
> Cfrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/cfrg
>
>